.list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	text-align: left;
	width: 30%;
}

.list-item {
	cursor: pointer;
	padding: 16px;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 5px 0;
	position: relative;
}

.list-item.done {
	text-decoration: line-through;
	color: #ccc;
}

.list-item .delete-btn {
	position: absolute;
	top: 5px;
	right: 5px;
	background: no-repeat;
	border: none;
	cursor: pointer;
	font-weight: bold;
	display: none;
}

.list-item .delete-btn:hover {
	color: #61dafb;
}

.list-item:hover .delete-btn {
	display: block;
}

